<?php 
    include '../html/htmlini.php';
    include '../html/linkprincipal.php';
    include '../bd/bd_clientes.inc';
    include_once '../php/verificapedidoaberto.php';
    include '../idiomas/config.inc';
 ?>




<?php 

    echo "<p class='clivisita_tit'> $v_visitar_em " . date("d/m/Y") . ":</p>";

   ListaClientesVisita(date("m/d/Y"));// aqui passo a data no padrao americano pra cair no where
    

   echo "<p class='clivisita_tit'> $v_visitados_hoje :</p>";

    
    ListaClientesJaVisitados(date("m/d/Y"));// aqui passo a data no padrao americano pra cair no where


    
    ?>
	
	<p>&nbsp;</p>
    <p>&nbsp;</p>
	<p>&nbsp;</p>
    
   <?php   include '../html/htmlfin.php'; ?> 
    
  
    
